@charset "UTF-8";
/* CSS Document */

a:link {text-decoration:none; color:#006666}
a:visited {text-decoration:none; color:#006666}
a:hover {text-decoration:none; color:#006666}
a:active {text-decoration:none; color:#006666}


p {
  margin-bottom: 1em }
p + p {
  text-indent: 3em;
  margin-top: 0em }

body
{
background-color:#9A907D;
}




.fullpage
{
	width:960px;
	background-color:#EEEEE6;
}

.top
{
	width:960px;
	height:116px;
	background-color:#EEEEE6;
}

.logospace
{
	width:277px;
	height:116px;
	float:left;
	background-image:url(../slices/LogoSpace.jpg);
}


.title_mainlink
{
	width:683px;
	height:116px;
	background-color:#EEEEE6;
	float:right;
}

.title
{
	width:683px;
	height:64px;
	padding-top:15px;
	background-image:url(../slices/WadhwaniTitle.jpg);
}

.mainlink
{
	width:683px;
	height:27px;
	padding-top:10px;
	font-weight:bold;
	background-image:url(../slices/MainLink.jpg);
	font-family: Helvetica, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
}

.topspacer
{
	width:960px;
	height:17px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(../slices/TopSpacer.jpg);
}

.mid
{
	width:960px;
	height:340px;
	background-color:#EEEEE6;
}

.events
{
	width:217px;
	height:280px;
	float:left;
	padding: 30px;
	background-image:url(../slices/EventsSpace.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#e1e1e1;
}

.picture
{
	width:673px;
	height:340px;
	float:left;
	background-color:#5c5c5a;
}


.picture_edge
{
	width:10px;
	height:340px;
	float:right;
	background-image:url(../slices/PictureEdge.jpg);
}



.nosublinks_page
{
	width:960px;
	background-color:#EEEEE6;
	background-image:url(../slices/nosublinks_page_background.jpg);
	background-repeat:repeat-y;
}


.buttonlinks_welcome
{
	width:960px;
	height:370px;
	background-color:#EEEEE6;
}




.buttonlinks
{
	width:277px;
	height:370px;
	float:left;
	background-image:url(../slices/ButtonLinks.jpg);
}


.welcome
{
	width:683px;
	height: 350px;
    padding-top: 20px;
	float:right;
	background-image:url(../slices/WelcomeMessage.jpg);
}



.submenu_content
{
	width:960px;
	background-color:#EEEEE6;
}




.submenu 
{
    background-image: url("../slices/ButtonLinks.jpg");
    float: left;
    padding-left: 70px;
    text-align: left;
    width: 207px;
	font-family: Helvetica, Geneva, sans-serif;
	color:#006666;
	font-size:13px;
	font-weight:bold;
	line-height:200%;
}


.submenu_navigation
{
    float: right;
	background-color:red;
    text-align: left;
    width: 230px;
	font-family: Helvetica, Geneva, sans-serif;
}



.content
{
	width:683px;
	float:right;
	text-align:left;
	background-image:url(../slices/WelcomeMessage.jpg);
	font-family: Helvetica, Geneva, sans-serif;
}



.footer
{
	width:960px;
	height:43px;
	padding-top:10px;
	background-image:url(../slices/FooterSpace.jpg);
	font-family: Helvetica, Geneva, sans-serif;
	font-size:11px;
}

.iitlogo
{
	width:60px;
	height:60px;
	float:left;
	margin-left:34px;
	margin-top:48px;
	background-color:#EEEEE6;
}

.wadhwanilogo
{
	width:110px;
	height:60px;
	float:left;
	margin-left:22px;
	margin-top:48px;
	background-color:#EEEEE6;
}


.spacefor_title
{
	width: 760px;
	height:100px;
	float: left;
	margin-left: 125px;
	background-color:#EEEEE6;
}

.portrait_info 
{
    background-color: #EEEEE6;
    float: left;
    height: 195px;
    width: 673px;
}


.content_heading
{
    background-color: #EEEEE6;
    float: left;
    height: 60px;
    width: 673px;
	color:#EC863C;
	font-family: Helvetica, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
}




.content_text {
    background-color: #EEEEE6;
    color: #444444;
    float: left;
    font-family: Helvetica,Geneva,sans-serif;
    font-size: 12px;
    line-height: 22px;
    text-align: justify;
    width: 600px;
}


.submenu_content_heading 
{
    border-bottom: 1px dotted #9A907D;
    color: #9A907D;
    float: left;
    font-family: Helvetica,Geneva,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 3px;
    text-align: left;
    width: 170px;
}


.submenu_content_heading_front
{
    border-bottom: 1px dotted #9A907D;
    color: #9A907D;
    float: left;
    font-family: Helvetica,Geneva,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 3px;
    text-align: left;
    width: 217px;
	padding-top:25px;
}



.tothetop
{
    background-color: #EEEEE6;
    border-top: 1px dotted #9A907D;
    color: #EC863C;
    float: left;
    font-family: Helvetica,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 56px;
    padding-top: 4px;
    text-align: right;
    width: 500px;
}




.tothetop_text
{
    background-color: #EEEEE6;
    border-top: 1px dotted #9A907D;
    color: #EC863C;
    float: left;
    font-family: Helvetica,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 56px;
    padding-top: 4px;
    text-align: right;
    width: 600px;
}




.portrait

{
	width:125px;
	height:150px;
	background-color:#EEEEE6;
	float:left;
}

.info
{
	width:508px;
	height:110px;
	background-color:#EEEEE6;
	padding-left:40px;
	padding-top:40px;
	float:left;
	font-family: Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	text-align:left;
	color:#666666;
	
}


.clearcolumn {
    clear: both;
}

sup {
	color:red;
	text-decoration:blink;
}
